
#SystemMessage { width: auto; }

/*--map iframe--*/
body {
    font-family: 'Roboto', sans-serif;
    color: #222;
    margin: 0;
}


a {
    color: #222;
}


#all_locations ul {
    font-family: sans-serif;
    font-size: 13px;
    list-style: none outside none;
    padding: 0 5px;
}

.cb_location, .cb_map_category, .categories {
    display: inline-block;
    margin: 0 3px 0 -20px;
    padding: 0 3px 0 10px;
}

#all_locations ul li {
    padding: 0 0 0 24px;
}

/* - - - - - - - - - - - - - - - -
Map: infobubble
- - - - - - - - - - - - - - - - */
.bubbleLogo {
	float: left;
	width: auto;
	border: 1px solid #666;
}

.gm-style div[class*="_ibani_"] > div + img + div {
	height: auto !important;
	min-height: 159px;
	max-height: 600px !important;
}

.bubbleInfo {
	float: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	margin: 0;
	width: 100%;
}

.bubbleInfo a {
	color: #1381d7;
}

.bubbleInfo a:hover {
	color: #d5561d;
}

.bubbleInfo h2 {
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

h5.bubbleName {
	font-size: 13px;
	font-weight: 700;
	margin: 18px 0 10px;
	line-height: 1.2;
}

.bubbleInfo p {
	margin: 0;	
}

p.bubbleAddress {
	line-height: 1;
	margin: 0 0 6px;
}

.bubbleUrl {
	display: inline-block;
	clear: both;
}

.bubbleEditBus {
	display: inline-block;
	clear: both;
	font-size: 12px;
	margin: 7px auto 0;
	text-transform: capitalize;
}

/* from map-marker-infobubble.css */
.gm-style div[class*="_ibani_"] {
	font-family: 'Ubuntu', 'Open Sans', sans-serif;
}

.gm-style div[class*="_ibani_"] h5 {
	font-family: 'Droid Sans', 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 700;
	margin: 18px 0 10px;
}

.gm-style div[class*="_ibani_"] a {
	background: none repeat scroll 0 0 #009ffc;
	border-bottom: 1px solid #555;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 400;
	margin: 10px 0;
	padding: 8px 14px;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}

.gm-style div[class*="_ibani_"] a.bubbleUrl {
	background: none;
	color: #1387d7;
	border: none;
	text-align: left;
	margin: 9px 0 0;
	padding: 0;
	text-decoration: underline;
}

.gm-style div[class*="_ibani_"] .bubbleEmail a {
	text-transform: lowercase !important;
	background: none !important;
	display: inline !important;
	padding: 0 !important;
	color: #1387d7 !important;
	text-decoration: underline !important;
	border: none !important;
}

.gm-style div[class*="_ibani_"] a:hover {
	background: none repeat scroll 0 0 #3db2ff;
}

.gm-style div[class*="_ibani_"] a.bubbleUrl:hover,
.gm-style div[class*="_ibani_"] .bubbleEmail a:hover {
	background: none !important;
	color: #d5561d !important;
}

.gm-style div[class*="_ibani_"] input[type="submit"] {
	background: none repeat scroll 0 0 #009ffc;
	border: none;
	border-bottom: 1px solid #555;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-weight: 400;
	font-size: 12px;
	margin: 10px 0;
	padding: 8px 14px;
	width: 100%;
}

.gm-style div[class*="_ibani_"] input[type="submit"]:hover {
	background: none repeat scroll 0 0 #3db2ff;
	cursor: pointer;
}

.gm-style div[class*="_ibani_"] input#start {
	box-sizing: border-box;
	display: block;
	height: 22px;
	width: 100%;
}
